<?xml version="1.0" encoding="ISO-8859-1"?>
<prd_marca>
  <mar_reg>
    <mar_id>1</mar_id>
    <mar_descricao>COBRA D&#180;AGUA TESTE</mar_descricao>
    <mar_descr_peq>COBRA D&#180;AGUA TESTE</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
</prd_marca>
